package org.dromara.zjk.enums;

/**
 * @author sheree
 * @create 2020-09-23 15:10
 */
public interface  BaseEnum  {

	/**
	 * @return
	 */
	Object getValue();

	/**
	 * @return
	 */
	Object getName();
}
